> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# call 시작



## OpenAPI

````yaml /ko/weave/reference/service-api/openapi.json post /call/start
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /call/start:
    post:
      tags:
        - Calls
      summary: call 시작
      operationId: call_start_call_start_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CallStartReq'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CallStartRes'
          description: 성공 응답
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    CallStartReq:
      additionalProperties: false
      properties:
        start:
          $ref: '#/components/schemas/StartedCallSchemaForInsert'
      required:
        - start
      title: CallStartReq
      type: object
    CallStartRes:
      properties:
        id:
          title: Id
          type: string
        trace_id:
          title: Trace Id
          type: string
      required:
        - id
        - trace_id
      title: CallStartRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    StartedCallSchemaForInsert:
      properties:
        attributes:
          additionalProperties: true
          title: Attributes
          type: object
        display_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Display Name
        id:
          anyOf:
            - type: string
            - type: 'null'
          title: Id
        inputs:
          additionalProperties: true
          title: Inputs
          type: object
        op_name:
          title: Op Name
          type: string
        otel_dump:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Otel Dump
        parent_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Parent Id
        project_id:
          title: Project Id
          type: string
        started_at:
          format: date-time
          title: Started At
          type: string
        thread_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Thread Id
        trace_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Trace Id
        turn_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Turn Id
        wb_run_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Wb Run Id
        wb_run_step:
          anyOf:
            - type: integer
            - type: 'null'
          title: Wb Run Step
        wb_user_id:
          anyOf:
            - type: string
            - type: 'null'
          description: 직접 설정하지 마세요. 서버가 이 필드를 자동으로 채웁니다.
          title: Wb User Id
      required:
        - project_id
        - op_name
        - started_at
        - attributes
        - inputs
      title: StartedCallSchemaForInsert
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````